/*     282538 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__282538__ .inline_block__282538__ {display:inline-block; vertical-align:top;}
.text_wrap__282538__ .inline_block__282538__ .inner__282538__ {display:table; margin:0; padding:0; font-size:13px; line-height:1.5em; text-decoration:none;}
.text_wrap__282538__ .inline_block__282538__ .inner__282538__ .icon__282538__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#5da02c; vertical-align:top;}
.text_wrap__282538__ .inline_block__282538__ .inner__282538__ .icon__282538__:before {content:'\e608'; font-family:"icomoon_text_list";}
.text_wrap__282538__ .inline_block__282538__ .inner__282538__ .text__282538__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__282538__.s_size_75 .inline_block__282538__ .inner__282538__ .icon__282538__ {padding-right:.5em; font-size:.75em;}
.text_wrap__282538__.s_size_100 .inline_block__282538__ .inner__282538__ .icon__282538__ {padding-right:.5em; font-size:1em;}
.text_wrap__282538__.s_size_150 .inline_block__282538__ .inner__282538__ .icon__282538__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__282538__.s_size_200 .inline_block__282538__ .inner__282538__ .icon__282538__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__282538__.s_size_250 .inline_block__282538__ .inner__282538__ .icon__282538__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__282538__ .inline_block__282538__ .inner__282538__ {font-size:13px;}
}

/*     282539 : 버튼      */
.button__282539__ {font-size:0; width:100%;}
.button__282539__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__282539__ a:hover{border-top:4px solid #4cd0fb; color:#4cd0fb;}

@media all and (min-width:1024px){
	.button__282539__ a {font-size:15px;}
}

/*     282540 : 버튼      */
.button__282540__ {font-size:0; width:100%;}
.button__282540__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__282540__ a:hover{border-top:4px solid #4cd0fb; color:#4cd0fb;}

@media all and (min-width:1024px){
	.button__282540__ a {font-size:15px;}
}

/*     282541 : 버튼      */
.button__282541__ {font-size:0; width:100%;}
.button__282541__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__282541__ a:hover{border-top:4px solid #4cd0fb; color:#4cd0fb;}

@media all and (min-width:1024px){
	.button__282541__ a {font-size:15px;}
}

/*     282542 : 이미지      */
.img__282542__ {max-width:100%}
.img__282542__ * {box-sizing:border-box}
.img__282542__ a {display:block;vertical-align:top}
.img__282542__ img {width:1200px;vertical-align:top}

